Subject: Ticket Assigned - Fwd: Wrong Item Order - 4702498677
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 16:57:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Wrong Item Order - 4702498677 Dear Team,

Reference to my below email pertaining to the order no. 4702498677 and would like to hear from you soon as I want to get the correct item which I ordered.

Regards,

Mohammad Mustaqeem

Get Outlook for Android<https://aka.ms/AAb9ysg>

________________________________
From: Aramish Khan <[email-masked]>
Sent: Tuesday, 29 November, 2022, 4:19 am
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: Wrong Item Order - 4702498677

Dear team,

This refers to the collection of my online Order No. - 4702498677, please note I have received the wrong item as it doesn't matches the item shown in the picture while ordering, please refer the picture attached for which I would like you to arrange to exchange the same at the earliest. This order was delivered after 2 failed attempt for the same item and now when it's delivered it's a wrong item.

Looking forward to hearing from you soon.

Regards,

Mohammad Mustaqeem

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5383997